Re: cannot install/activate pluginRe: Webvisum plugin lost


Cal <yesitscal@...>
 

I haven't read all the threads about this subject, but have people lost the ability to use the CAPTCHA-solving tool with Firefox? I'm using V4.0.1 and can still do so, but I get the idea that once I upgrade to V5 I won't be able to. Is there some way to disable automatic upgrades of Firefox, then, or would this even matter if Webvism is now down? Thanks.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.the-jdh.com/pipermail/jfw_lists.the-jdh.com/attachments/20110708/a3ed6d2c/attachment.html>

Join main@jfw.groups.io to automatically receive all group messages.